@media (min-device-width: 1600px) {
}
@media (max-width: 1440px) {
  .wrapper {
    padding-left: 60px;
  }
  .form {
    width: 80%;
  }
}
@media (max-width: 1024px) {
  .wrapper {
    padding-left: 60px;
  }
  .form {
    width: 80%;
  }
  .form {
    padding: 30px;
  }
  .form-title {
    margin-bottom: 50px;
  }
  .input-field {
    margin-bottom: 20px;
  }
  .login-btn button {
    margin-bottom: 20px;
  }
  .side-text span {
    font-size: 24px;
  }
  .main-heading {
    font-size: 55px;
  }
  .side-text p {
    font-size: 15px;
  }
  .thankyou-page article p {
    width: 80%;
  }
  .social-media {
    width: 65%;
  }
  .thankyou-page article h1 {
    font-size: 60px;
  }
  .thankyou-page article h1 span {
    font-size: 65px;
  }
  .thankyou-page article span {
    font-size: 18px;
  }
  .step-bar-inner {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .tab-50 {
    width: 50%;
  }
  .tab-100 {
    width: 100%;
  }
  .form {
    margin: 0 auto;
    margin-top: 50px;
  }
  .side-text {
    position: relative;
    margin: 0 auto;
    margin-top: 30px;
  }
  .order_2 {
    order: 2;
  }
  .wrapper {
    width: 100%;
    padding-right: 60px;
  }
  main::after {
    display: none;
  }
  .main-inner {
    padding-top: 100px;
  }
  .logSign {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
    margin-top: 0;
    border-radius: 0;
  }
  .social-media {
    width: 85%;
  }
}
@media (max-width: 576px) {
  .logo {
    margin: 100px 0 50px 0;
  }
  .form {
    width: 100%;
    padding: 30px;
    border-radius: 0;
  }
  .side-text {
    position: relative;
    padding: 30px;
    margin: 0 auto;
    margin-top: 30px;
  }
  .order_2 {
    order: 2;
  }
  .wrapper {
    width: 100%;
    padding: 0;
  }
  main::after {
    display: none;
  }
  .main-inner {
    padding-top: 100px;
  }
  .logSign {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
    margin-top: 0;
    border-radius: 0;
  }
  .side-text span {
    font-size: 18px;
  }
  .side-text .main-heading {
    font-size: 50px;
  }
  .side-text p {
    font-size: 14px;
  }
  .thankyou-page article h1 {
    font-size: 30px;
  }
  .thankyou-page article h1 span {
    font-size: 35px;
  }
  .thankyou-page article span {
    font-size: 15px;
  }
  .thankyou-page article p {
    font-size: 15px;
    width: 90%;
  }
  .thankyou-page .logo-text {
    font-size: 60px;
  }
  .social-media {
    width: 100%;
  }
}
